<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:10</Creator>
        <Created>2023-09-13T22:38:48.426+02:00</Created>
        <LastChange>2023-12-06T21:10:41.393+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59683376" pageNr="473" tsid="142230198" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=CJVSXXZDZFMITYHJQOALNPXY&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=WCLSNOSBKIGVIDVTJIARKDMP" imageId="48191253"/>
    </Metadata>
    <Page imageFilename="0473_057003551598_00000473.jpg" imageWidth="1543" imageHeight="2422">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950264289" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="92,150 92,2222 1374,2222 1374,150"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="684,189 702,191 708,198 716,198 728,189 739,199 760,189 760,112 746,112 738,118 728,112 719,122 684,122"/>
                <Baseline points="692,170 728,170 764,170"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="679,130 679,190 747,190 747,130"/>
                    <TextEquiv>
                        <Unicode>443</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>443</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="88,257 1119,256 1119,181 965,222 825,189 88,197"/>
                <Baseline points="96,242 147,242 198,240 249,240 301,240 352,242 403,240 455,240 506,241 557,241 609,242 660,240 711,241 762,240 814,240 865,241 916,241 968,242 1019,242 1070,241 1122,242"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="82,200 82,260 374,260 374,200"/>
                    <TextEquiv>
                        <Unicode>Fleischmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="382,200 382,260 549,260 549,200"/>
                    <TextEquiv>
                        <Unicode>Lionel,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="565,201 565,261 620,261 620,201"/>
                    <TextEquiv>
                        <Unicode>Dr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w4" custom="readingOrder {index:3;}">
                    <Coords points="636,200 636,260 716,260 716,200"/>
                    <TextEquiv>
                        <Unicode>phil.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w5" custom="readingOrder {index:4;}">
                    <Coords points="732,200 732,260 849,260 849,200"/>
                    <TextEquiv>
                        <Unicode>Dr.-Ing.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w6" custom="readingOrder {index:5;}">
                    <Coords points="866,201 866,261 903,261 903,201"/>
                    <TextEquiv>
                        <Unicode>e.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w7" custom="readingOrder {index:6;}">
                    <Coords points="920,201 920,261 958,261 958,201"/>
                    <TextEquiv>
                        <Unicode>h.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w8" custom="readingOrder {index:7;}">
                    <Coords points="983,201 983,261 1124,261 1124,201"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Fleischmann, Lionel, Dr. phil., Dr.-Ing. e. h., Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="509,284 1367,288 1367,226 1296,221 1070,266 509,254"/>
                <Baseline points="516,276 558,276 601,276 644,276 686,276 729,276 772,276 814,276 857,276 900,276 943,276 985,277 1028,276 1071,276 1113,278 1156,276 1199,276 1241,274 1284,276 1327,276 1370,278"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="503,236 503,296 961,296 961,236"/>
                    <TextEquiv>
                        <Unicode>Friedrich-Karl-Ufer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="982,236 982,296 1053,296 1053,236"/>
                    <TextEquiv>
                        <Unicode>2/4,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="1074,236 1074,296 1213,296 1213,236"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w4" custom="readingOrder {index:3;}">
                    <Coords points="1246,235 1246,295 1292,295 1292,235"/>
                    <TextEquiv>
                        <Unicode>NW</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w5" custom="readingOrder {index:4;}">
                    <Coords points="1318,236 1318,296 1360,296 1360,236"/>
                    <TextEquiv>
                        <Unicode>40.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Friedrich-Karl-Ufer 2/4, Berlin NW 40.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="253,328 847,323 833,282 621,296 477,266 386,289 253,266"/>
                <Baseline points="260,312 289,312 319,312 348,312 378,310 407,310 437,312 466,312 496,314 525,312 555,312 584,312 614,310 643,312 673,312 702,312 732,312 761,312 791,312 820,312 850,314"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="246,272 246,332 400,332 400,272"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="415,272 415,332 538,332 538,272"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="557,272 557,332 611,332 611,272"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="626,272 626,332 799,332 799,272"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w5" custom="readingOrder {index:4;}">
                    <Coords points="814,272 814,332 841,332 841,272"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="186,361 889,367 889,309 775,335 186,316"/>
                <Baseline points="194,348 228,348 263,347 298,347 333,346 368,346 403,346 438,346 473,346 508,347 543,347 577,346 612,346 647,346 682,347 717,348 752,347 787,348 822,348 857,348 892,348"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="179,307 179,367 345,367 345,307"/>
                    <TextEquiv>
                        <Unicode>Allgemeine</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="372,306 372,366 768,366 768,306"/>
                    <TextEquiv>
                        <Unicode>Elektricitäts-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="787,308 787,368 887,368 887,308"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Allgemeine Elektricitäts-Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="87,431 399,402 465,432 693,408 886,431 886,378 813,365 438,382 87,352"/>
                <Baseline points="94,402 133,401 173,402 213,400 253,402 293,401 332,400 372,401 412,401 452,400 492,400 531,400 571,400 611,400 651,401 691,400 730,400 770,400 810,400 850,400 890,402"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="80,360 80,420 374,420 374,360"/>
                    <TextEquiv>
                        <Unicode>Fleischmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="390,360 390,420 570,420 570,360"/>
                    <TextEquiv>
                        <Unicode>Ludwig,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="594,360 594,420 892,420 892,360"/>
                    <TextEquiv>
                        <Unicode>Bergwerksdirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Fleischmann, Ludwig, Bergwerksdirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="1123,418 1200,420 1208,428 1287,415 1328,430 1348,416 1371,424 1371,356 1321,365 1309,356 1281,375 1248,355 1209,369 1183,353 1157,372 1123,371"/>
                <Baseline points="1130,402 1157,400 1184,400 1211,401 1238,402 1265,402 1292,402 1319,402 1346,402 1374,400"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="1117,362 1117,422 1364,422 1364,362"/>
                    <TextEquiv>
                        <Unicode>Helmstedt.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Helmstedt.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="257,442 274,448 328,444 333,450 403,442 447,447 446,412 431,404 415,414 398,403 367,419 333,410 325,416 308,411 301,419 285,408 256,408"/>
                <Baseline points="264,436 290,436 317,436 343,436 370,437 396,437 423,437 450,438"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="250,396 250,456 390,456 390,396"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="411,397 411,457 444,457 444,397"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="185,487 1096,495 1083,420 730,451 585,426 549,450 487,418 351,455 185,432"/>
                <Baseline points="192,474 237,472 282,472 328,472 373,472 419,471 464,472 509,471 555,470 600,471 646,472 691,472 736,470 782,470 827,470 873,471 918,474 963,472 1009,472 1054,472 1100,472"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="178,432 178,492 533,492 533,432"/>
                    <TextEquiv>
                        <Unicode>Marienborn-Beendorfer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="562,430 562,490 928,490 928,430"/>
                    <TextEquiv>
                        <Unicode>Kleinbahn-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="950,432 950,492 1094,492 1094,432"/>
                    <TextEquiv>
                        <Unicode>Beendorf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Marienborn-Beendorfer Kleinbahn-Gesellschaft, Beendorf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="84,550 619,527 909,548 909,502 831,490 454,486 387,514 84,494"/>
                <Baseline points="92,526 133,526 174,525 215,526 256,524 297,524 338,524 379,525 420,524 461,524 502,524 543,524 584,524 625,524 666,522 707,524 748,522 789,524 830,523 871,522 912,526"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="77,485 77,545 374,545 374,485"/>
                    <TextEquiv>
                        <Unicode>Fleischmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="397,484 397,544 500,544 500,484"/>
                    <TextEquiv>
                        <Unicode>Max,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="519,484 519,544 587,544 587,484"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w4" custom="readingOrder {index:3;}">
                    <Coords points="614,482 614,542 907,542 907,482"/>
                    <TextEquiv>
                        <Unicode>Oberbürgermeister,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Fleischmann, Max, Dr., Oberbürgermeister,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="1099,540 1118,552 1166,538 1197,553 1249,541 1276,552 1289,541 1305,553 1372,531 1372,485 1319,465 1291,465 1273,482 1264,473 1248,489 1226,491 1210,475 1191,487 1129,474 1099,485"/>
                <Baseline points="1106,526 1132,526 1159,524 1186,525 1213,525 1240,524 1266,524 1293,524 1320,524 1347,526 1374,526"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="1093,484 1093,544 1365,544 1365,484"/>
                    <TextEquiv>
                        <Unicode>Greifswald.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Greifswald.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="253,577 794,578 785,538 608,533 548,554 511,536 253,541"/>
                <Baseline points="260,570 286,570 313,570 340,570 367,570 394,570 420,570 447,570 474,570 501,570 528,568 554,570 581,570 608,570 635,570 662,569 688,569 715,570 742,570 769,570 796,572"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="246,530 246,590 437,590 437,530"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="462,530 462,590 509,590 509,530"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="534,529 534,589 742,589 742,529"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="764,530 764,590 789,590 789,530"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="185,625 880,624 880,585 825,576 367,589 185,569"/>
                <Baseline points="192,606 226,606 261,606 295,606 330,606 364,605 399,604 433,604 468,604 502,605 537,604 571,605 606,606 640,606 675,606 709,604 744,605 778,606 813,606 847,606 882,608"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="178,565 178,625 525,625 525,565"/>
                    <TextEquiv>
                        <Unicode>Eisenbahngesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="547,564 547,624 875,624 875,564"/>
                    <TextEquiv>
                        <Unicode>Greifswald-Grimmen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Eisenbahngesellschaft Greifswald-Grimmen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="258,659 747,661 747,620 697,633 542,620 469,640 258,613"/>
                <Baseline points="266,650 291,650 316,650 342,650 367,650 393,650 418,650 444,650 469,650 495,650 520,650 546,650 571,650 597,650 622,650 648,651 673,652 699,652 724,653 750,654"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="251,610 251,670 379,670 379,610"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="403,610 403,670 450,670 450,610"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="478,610 478,670 689,670 689,610"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="717,613 717,673 745,673 745,613"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="186,693 847,697 839,657 186,657"/>
                <Baseline points="194,686 226,684 259,686 292,686 325,685 358,684 390,684 423,684 456,684 489,686 522,684 554,686 587,684 620,686 653,684 685,684 718,685 751,686 784,686 817,686 850,688"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="179,644 179,704 516,704 516,644"/>
                    <TextEquiv>
                        <Unicode>Kleinbahngesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="542,644 542,704 845,704 845,644"/>
                    <TextEquiv>
                        <Unicode>Greifswald-Jarmen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kleinbahngesellschaft Greifswald-Jarmen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="185,731 853,728 841,693 185,693"/>
                <Baseline points="192,718 225,720 258,722 291,720 324,720 358,720 391,720 424,720 457,720 490,720 524,720 557,720 590,720 623,720 656,720 690,720 723,720 756,720 789,718 822,720 856,722"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="178,680 178,740 517,740 517,680"/>
                    <TextEquiv>
                        <Unicode>Kleinbahngesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="539,680 539,740 851,740 851,680"/>
                    <TextEquiv>
                        <Unicode>Greifswald-Wolgast.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kleinbahngesellschaft Greifswald-Wolgast.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="185,764 869,768 869,738 835,726 747,748 185,731"/>
                <Baseline points="192,756 226,756 260,756 294,756 328,756 362,756 396,754 430,754 464,756 498,756 532,756 566,755 600,755 634,756 668,756 702,756 736,758 770,756 804,756 838,757 872,756"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="178,715 178,775 554,775 554,715"/>
                    <TextEquiv>
                        <Unicode>Luftverkehrsgesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="569,716 569,776 737,776 737,716"/>
                    <TextEquiv>
                        <Unicode>Pommern,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="759,716 759,776 867,776 867,716"/>
                    <TextEquiv>
                        <Unicode>Stettin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Luftverkehrsgesellschaft Pommern, Stettin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="186,809 874,813 874,766 845,764 186,766"/>
                <Baseline points="194,790 228,790 262,790 296,790 330,790 365,790 399,790 433,790 467,790 501,790 536,790 570,790 604,790 638,790 672,792 707,790 741,792 775,792 809,792 843,792 878,792"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="179,750 179,810 457,810 457,750"/>
                    <TextEquiv>
                        <Unicode>Ueberlandzentrale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="483,750 483,810 624,810 624,750"/>
                    <TextEquiv>
                        <Unicode>Pommern</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="650,750 650,810 743,810 743,750"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w4" custom="readingOrder {index:3;}">
                    <Coords points="757,752 757,812 869,812 869,752"/>
                    <TextEquiv>
                        <Unicode>Stettin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ueberlandzentrale Pommern A.-G., Stettin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="87,862 731,874 731,818 578,805 554,826 392,829 86,798"/>
                <Baseline points="94,844 126,844 158,846 190,844 222,845 254,846 286,845 318,845 350,846 382,846 414,845 446,844 478,844 510,846 542,844 574,846 606,846 638,846 670,846 702,847 734,846"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="79,805 79,865 370,865 370,805"/>
                    <TextEquiv>
                        <Unicode>Fleischmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="390,804 390,864 537,864 537,804"/>
                    <TextEquiv>
                        <Unicode>Oskar,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="557,806 557,866 733,866 733,806"/>
                    <TextEquiv>
                        <Unicode>Kaufmann,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Fleischmann, Oskar, Kaufmann,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="825,909 1127,905 1150,888 1189,913 1241,890 1367,900 1367,847 1327,831 1305,850 1272,830 1162,851 1063,835 1035,855 882,825 858,846 825,838"/>
                <Baseline points="832,880 858,882 885,882 912,882 939,882 966,881 993,880 1020,881 1047,882 1074,882 1101,882 1127,882 1154,881 1181,881 1208,881 1235,880 1262,881 1289,882 1316,882 1343,882 1370,882"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="819,840 819,900 1122,900 1122,840"/>
                    <TextEquiv>
                        <Unicode>Penzingerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="1151,841 1151,901 1221,901 1221,841"/>
                    <TextEquiv>
                        <Unicode>118,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="1237,842 1237,902 1360,902 1360,842"/>
                    <TextEquiv>
                        <Unicode>Wien.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Penzingerstr. 118, Wien.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="257,924 738,930 738,884 692,870 435,888 316,866 257,889"/>
                <Baseline points="264,916 289,916 314,916 339,916 364,915 389,914 414,914 439,914 464,914 489,914 514,914 539,914 564,914 589,914 614,914 639,914 664,914 689,915 714,916 740,914"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="250,876 250,936 377,936 377,876"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="404,874 404,934 452,934 452,874"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="475,874 475,934 684,934 684,874"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="704,875 704,935 732,935 732,875"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="186,968 956,977 955,914 917,910 328,937 186,908"/>
                <Baseline points="194,954 232,952 270,952 308,951 346,951 384,952 422,952 460,952 498,952 536,950 575,952 613,952 651,950 689,952 727,952 765,952 803,954 841,952 879,952 917,953 956,952"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="179,912 179,972 287,972 287,912"/>
                    <TextEquiv>
                        <Unicode>Elysium</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="325,912 325,972 831,972 831,912"/>
                    <TextEquiv>
                        <Unicode>Grundstücks-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="843,912 843,972 950,972 950,912"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Elysium Grundstücks-Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="87,1017 379,1042 629,1011 918,1023 918,979 811,969 233,985 87,959"/>
                <Baseline points="94,1006 135,1005 176,1006 218,1006 259,1006 301,1006 342,1007 383,1007 425,1006 466,1006 508,1006 549,1006 590,1006 632,1006 673,1006 715,1006 756,1006 797,1006 839,1006 880,1006 922,1010"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="80,966 80,1026 310,1026 310,966"/>
                    <TextEquiv>
                        <Unicode>Fleitmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="330,966 330,1026 524,1026 524,966"/>
                    <TextEquiv>
                        <Unicode>Heinrich</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="555,966 555,1026 757,1026 757,966"/>
                    <TextEquiv>
                        <Unicode>Theodor,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="777,966 777,1026 924,1026 924,966"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Fleitmann, Heinrich Theodor, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="617,1050 730,1068 793,1047 843,1075 1363,1063 1363,1011 1300,1003 916,1025 771,1005 744,1027 617,1009"/>
                <Baseline points="624,1042 661,1042 698,1042 735,1042 772,1042 809,1042 846,1042 883,1042 920,1042 957,1042 995,1041 1032,1041 1069,1040 1106,1042 1143,1040 1180,1041 1217,1042 1254,1042 1291,1042 1328,1042 1366,1044"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="610,1002 610,1062 720,1062 720,1002"/>
                    <TextEquiv>
                        <Unicode>Haus</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="748,1002 748,1062 999,1062 999,1002"/>
                    <TextEquiv>
                        <Unicode>Weingarten</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="1023,1000 1023,1060 1054,1060 1054,1000"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="1070,1000 1070,1060 1255,1060 1255,1000"/>
                    <TextEquiv>
                        <Unicode>Iserlohn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w5" custom="readingOrder {index:4;}">
                    <Coords points="1278,1002 1278,1062 1306,1062 1306,1002"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w6" custom="readingOrder {index:5;}">
                    <Coords points="1314,1002 1314,1062 1357,1062 1357,1002"/>
                    <TextEquiv>
                        <Unicode>W.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Haus Weingarten b. Iserlohn i. W.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="257,1086 331,1098 396,1083 522,1096 691,1086 691,1051 537,1055 494,1027 444,1058 335,1027 257,1040"/>
                <Baseline points="264,1076 289,1078 314,1078 339,1078 365,1078 390,1078 415,1078 441,1076 466,1076 491,1077 516,1077 542,1077 567,1078 592,1078 618,1078 643,1078 668,1078 694,1080"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="251,1038 251,1098 377,1098 377,1038"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="402,1037 402,1097 451,1097 451,1037"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="471,1037 471,1097 639,1097 639,1037"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="660,1038 660,1098 692,1098 692,1038"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="189,1130 1218,1122 1218,1076 1161,1066 430,1099 189,1067"/>
                <Baseline points="196,1112 247,1113 298,1114 349,1112 401,1111 452,1112 503,1112 555,1112 606,1112 657,1112 709,1112 760,1112 811,1112 862,1112 914,1112 965,1111 1016,1112 1068,1112 1119,1110 1170,1110 1222,1110"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="182,1073 182,1133 333,1133 333,1073"/>
                    <TextEquiv>
                        <Unicode>Vereinigte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="369,1071 369,1131 509,1131 509,1071"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="545,1072 545,1132 754,1132 754,1072"/>
                    <TextEquiv>
                        <Unicode>Nickel-Werke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w4" custom="readingOrder {index:3;}">
                    <Coords points="791,1072 791,1132 938,1132 938,1072"/>
                    <TextEquiv>
                        <Unicode>Akt.-Ges.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w5" custom="readingOrder {index:4;}">
                    <Coords points="967,1072 967,1132 1088,1132 1088,1072"/>
                    <TextEquiv>
                        <Unicode>vormals</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w6" custom="readingOrder {index:5;}">
                    <Coords points="1128,1070 1128,1130 1213,1130 1213,1070"/>
                    <TextEquiv>
                        <Unicode>West¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vereinigte Deutsche Nickel-Werke Akt.-Ges. vormals West¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="258,1158 1268,1177 1268,1111 258,1129"/>
                <Baseline points="266,1148 316,1148 366,1148 416,1148 466,1148 517,1148 567,1148 617,1148 667,1149 717,1148 768,1150 818,1150 868,1148 918,1149 968,1150 1019,1148 1069,1150 1119,1149 1169,1150 1219,1148 1270,1150"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="251,1108 251,1168 380,1168 380,1108"/>
                    <TextEquiv>
                        <Unicode>fälisches</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="406,1108 406,1168 650,1168 650,1108"/>
                    <TextEquiv>
                        <Unicode>Nickelwalzwerk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="672,1109 672,1169 849,1169 849,1109"/>
                    <TextEquiv>
                        <Unicode>Fleitmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w4" custom="readingOrder {index:3;}">
                    <Coords points="871,1108 871,1168 953,1168 953,1108"/>
                    <TextEquiv>
                        <Unicode>Wilte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w5" custom="readingOrder {index:4;}">
                    <Coords points="982,1109 982,1169 993,1169 993,1109"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w6" custom="readingOrder {index:5;}">
                    <Coords points="1030,1109 1030,1169 1093,1169 1093,1109"/>
                    <TextEquiv>
                        <Unicode>Co.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w7" custom="readingOrder {index:6;}">
                    <Coords points="1108,1109 1108,1169 1266,1169 1266,1109"/>
                    <TextEquiv>
                        <Unicode>Schwerte.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>fälisches Nickelwalzwerk Fleitmann, Wilte &amp; Co., Schwerte.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="253,1205 728,1205 728,1162 253,1167"/>
                <Baseline points="260,1194 286,1194 312,1194 338,1194 364,1194 391,1194 417,1194 443,1194 469,1192 496,1192 522,1193 548,1194 574,1195 600,1195 627,1194 653,1196 679,1194 705,1196 732,1196"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="246,1154 246,1214 374,1214 374,1154"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="398,1154 398,1214 446,1214 446,1154"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="466,1154 466,1214 678,1214 678,1154"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w4" custom="readingOrder {index:3;}">
                    <Coords points="690,1156 690,1216 722,1216 722,1156"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="185,1246 955,1244 955,1189 900,1183 345,1220 185,1170"/>
                <Baseline points="192,1226 230,1229 268,1229 306,1228 345,1228 383,1228 421,1228 460,1228 498,1228 536,1228 575,1230 613,1230 651,1229 689,1229 728,1228 766,1228 804,1227 843,1228 881,1228 919,1228 958,1232"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="178,1189 178,1249 334,1249 334,1189"/>
                    <TextEquiv>
                        <Unicode>Commerz-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="360,1188 360,1248 416,1248 416,1188"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="449,1188 449,1248 631,1248 631,1188"/>
                    <TextEquiv>
                        <Unicode>Privat-Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w4" custom="readingOrder {index:3;}">
                    <Coords points="664,1187 664,1247 957,1247 957,1187"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Commerz- und Privat-Bank Aktiengesellschaft.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="84,1288 323,1317 353,1295 544,1315 569,1289 815,1297 815,1252 744,1246 355,1245 319,1266 84,1241"/>
                <Baseline points="92,1282 128,1280 164,1282 200,1282 237,1282 273,1282 309,1284 346,1283 382,1284 418,1282 455,1282 491,1282 527,1282 563,1282 600,1282 636,1282 672,1283 709,1282 745,1282 781,1284 818,1286"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="77,1242 77,1302 314,1302 314,1242"/>
                    <TextEquiv>
                        <Unicode>Fleitmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="333,1242 333,1302 546,1302 546,1242"/>
                    <TextEquiv>
                        <Unicode>Theodor,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="565,1242 565,1302 817,1302 817,1242"/>
                    <TextEquiv>
                        <Unicode>Kommerzienrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Fleitmann, Theodor, Kommerzienrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="704,1331 806,1325 833,1351 916,1328 1021,1351 1110,1328 1360,1345 1360,1283 1333,1269 1245,1295 1133,1268 1036,1269 1012,1293 704,1295"/>
                <Baseline points="712,1320 744,1318 777,1318 809,1318 842,1318 875,1318 907,1318 940,1318 972,1318 1005,1318 1038,1318 1070,1318 1103,1316 1135,1318 1168,1318 1201,1320 1233,1320 1266,1319 1298,1318 1331,1319 1364,1320"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="698,1278 698,1338 1005,1338 1005,1278"/>
                    <TextEquiv>
                        <Unicode>Coblenzerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="1021,1278 1021,1338 1091,1338 1091,1278"/>
                    <TextEquiv>
                        <Unicode>103,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="1103,1278 1103,1338 1214,1338 1214,1278"/>
                    <TextEquiv>
                        <Unicode>Bonn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w4" custom="readingOrder {index:3;}">
                    <Coords points="1242,1279 1242,1339 1275,1339 1275,1279"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w5" custom="readingOrder {index:4;}">
                    <Coords points="1296,1278 1296,1338 1357,1338 1357,1278"/>
                    <TextEquiv>
                        <Unicode>Rh.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Coblenzerstr. 103, Bonn a. Rh.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="257,1355 811,1368 811,1327 718,1337 653,1313 536,1332 423,1311 376,1328 257,1293"/>
                <Baseline points="264,1352 291,1352 319,1352 346,1353 374,1354 401,1354 429,1353 456,1353 484,1354 511,1354 539,1352 566,1354 594,1354 621,1354 649,1354 676,1354 704,1354 731,1354 759,1354 786,1354 814,1354"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="250,1313 250,1373 443,1373 443,1313"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="469,1314 469,1374 518,1374 518,1314"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="545,1314 545,1374 749,1374 749,1314"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w4" custom="readingOrder {index:3;}">
                    <Coords points="775,1314 775,1374 809,1374 809,1314"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="189,1407 1214,1406 1205,1341 793,1378 189,1349"/>
                <Baseline points="196,1388 247,1388 298,1387 349,1390 400,1387 451,1388 502,1388 553,1388 604,1388 655,1388 707,1388 758,1388 809,1389 860,1388 911,1388 962,1388 1013,1388 1064,1390 1115,1388 1166,1387 1218,1386"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="182,1347 182,1407 333,1407 333,1347"/>
                    <TextEquiv>
                        <Unicode>Vereinigte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="369,1347 369,1407 509,1407 509,1347"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="545,1348 545,1408 754,1408 754,1348"/>
                    <TextEquiv>
                        <Unicode>Nickel-Werke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w4" custom="readingOrder {index:3;}">
                    <Coords points="791,1348 791,1408 937,1408 937,1348"/>
                    <TextEquiv>
                        <Unicode>Akt.-Ges.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w5" custom="readingOrder {index:4;}">
                    <Coords points="967,1348 967,1408 1088,1408 1088,1348"/>
                    <TextEquiv>
                        <Unicode>vormals</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w6" custom="readingOrder {index:5;}">
                    <Coords points="1128,1346 1128,1406 1212,1406 1212,1346"/>
                    <TextEquiv>
                        <Unicode>West¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vereinigte Deutsche Nickel-Werke Akt.-Ges. vormals West¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="253,1434 1270,1446 1257,1388 1094,1418 253,1398"/>
                <Baseline points="260,1424 310,1425 361,1424 412,1424 462,1425 513,1424 564,1426 614,1424 665,1424 716,1424 767,1426 817,1426 868,1425 919,1426 969,1426 1020,1425 1071,1428 1121,1426 1172,1426 1223,1426 1274,1426"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="246,1384 246,1444 383,1444 383,1384"/>
                    <TextEquiv>
                        <Unicode>fälisches</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="410,1384 410,1444 649,1444 649,1384"/>
                    <TextEquiv>
                        <Unicode>Nickelwalzwerk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="679,1385 679,1445 850,1445 850,1385"/>
                    <TextEquiv>
                        <Unicode>Fleitmann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="869,1385 869,1445 953,1445 953,1385"/>
                    <TextEquiv>
                        <Unicode>Witte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w5" custom="readingOrder {index:4;}">
                    <Coords points="979,1385 979,1445 995,1445 995,1385"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w6" custom="readingOrder {index:5;}">
                    <Coords points="1029,1387 1029,1447 1093,1447 1093,1387"/>
                    <TextEquiv>
                        <Unicode>Co.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w7" custom="readingOrder {index:6;}">
                    <Coords points="1112,1386 1112,1446 1264,1446 1264,1386"/>
                    <TextEquiv>
                        <Unicode>Schwerte.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>fälisches Nickelwalzwerk Fleitmann, Witte &amp; Co., Schwerte.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="84,1493 839,1497 839,1454 679,1439 280,1453 167,1427 84,1449"/>
                <Baseline points="92,1474 129,1476 167,1477 204,1476 242,1478 279,1478 317,1478 354,1478 392,1478 429,1478 467,1478 504,1478 542,1478 579,1478 617,1477 654,1477 692,1476 729,1476 767,1478 804,1478 842,1482"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="77,1435 77,1495 146,1495 146,1435"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="169,1438 169,1498 367,1498 367,1438"/>
                    <TextEquiv>
                        <Unicode>Fleming,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="387,1438 387,1498 532,1498 532,1438"/>
                    <TextEquiv>
                        <Unicode>Heino,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="555,1436 555,1496 841,1496 841,1436"/>
                    <TextEquiv>
                        <Unicode>Rittergutsbesitzer,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>von Fleming, Heino, Rittergutsbesitzer,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="643,1530 1364,1533 1364,1471 1343,1467 643,1491"/>
                <Baseline points="650,1514 685,1512 721,1514 757,1514 793,1514 829,1514 865,1514 901,1513 937,1514 973,1514 1009,1514 1044,1514 1080,1514 1116,1514 1152,1514 1188,1514 1224,1512 1260,1514 1296,1514 1332,1514 1368,1514"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="636,1474 636,1534 881,1534 881,1474"/>
                    <TextEquiv>
                        <Unicode>Zolldekow,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="904,1473 904,1533 957,1533 957,1473"/>
                    <TextEquiv>
                        <Unicode>Kr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="972,1474 972,1534 1152,1534 1152,1474"/>
                    <TextEquiv>
                        <Unicode>Kammin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="1179,1473 1179,1533 1205,1533 1205,1473"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w5" custom="readingOrder {index:4;}">
                    <Coords points="1221,1474 1221,1534 1354,1534 1354,1474"/>
                    <TextEquiv>
                        <Unicode>Pomm.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zolldekow, Kr. Kammin i. Pomm.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="253,1557 727,1558 727,1523 651,1530 614,1507 569,1525 550,1511 399,1525 353,1501 327,1517 304,1497 253,1498"/>
                <Baseline points="260,1550 286,1550 312,1549 338,1548 364,1548 390,1548 416,1548 442,1548 468,1548 495,1550 521,1549 547,1549 573,1550 599,1550 625,1550 651,1550 677,1550 703,1550 730,1550"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="247,1509 247,1569 375,1569 375,1509"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="399,1508 399,1568 447,1568 447,1508"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="467,1509 467,1569 676,1569 676,1509"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="692,1510 692,1570 724,1570 724,1510"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="185,1593 1107,1602 1082,1541 991,1532 627,1574 185,1540"/>
                <Baseline points="192,1584 237,1584 283,1584 329,1584 375,1584 421,1585 467,1586 513,1585 559,1586 605,1586 651,1586 696,1586 742,1584 788,1586 834,1584 880,1584 926,1584 972,1584 1018,1584 1064,1584 1110,1586"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="178,1544 178,1604 344,1604 344,1544"/>
                    <TextEquiv>
                        <Unicode>Münchener</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="367,1545 367,1605 607,1605 607,1545"/>
                    <TextEquiv>
                        <Unicode>Lichtspielkunst</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="629,1545 629,1605 939,1605 939,1545"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="958,1544 958,1604 1105,1604 1105,1544"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Münchener Lichtspielkunst Aktien-Gesellschaft, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="84,1644 119,1663 198,1649 242,1665 319,1663 337,1645 391,1671 415,1651 569,1651 569,1616 526,1608 440,1621 384,1602 335,1623 311,1601 240,1617 84,1592"/>
                <Baseline points="92,1636 117,1636 142,1636 167,1637 193,1638 218,1638 243,1638 268,1636 294,1637 319,1637 344,1637 369,1638 395,1638 420,1638 445,1640 470,1640 496,1640 521,1640 546,1640 572,1640"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="78,1598 78,1658 316,1658 316,1598"/>
                    <TextEquiv>
                        <Unicode>Flemminger,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="332,1598 332,1658 491,1658 491,1598"/>
                    <TextEquiv>
                        <Unicode>Julius,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="508,1600 508,1660 570,1660 570,1600"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Flemminger, Julius, Dr.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="485,1680 1360,1703 1360,1632 1201,1620 1100,1647 1009,1616 969,1644 485,1648"/>
                <Baseline points="492,1676 535,1674 579,1674 622,1673 666,1674 710,1674 753,1674 797,1674 840,1674 884,1674 928,1673 971,1672 1015,1674 1058,1674 1102,1674 1146,1672 1189,1674 1233,1674 1276,1674 1320,1674 1364,1676"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="478,1633 478,1693 840,1693 840,1633"/>
                    <TextEquiv>
                        <Unicode>Kurfürstendann</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="867,1633 867,1693 961,1693 961,1633"/>
                    <TextEquiv>
                        <Unicode>97-98,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="973,1632 973,1692 1358,1692 1358,1632"/>
                    <TextEquiv>
                        <Unicode>Berlin-Halensee.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kurfürstendann 97-98, Berlin-Halensee.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="253,1718 332,1730 398,1708 440,1726 653,1714 680,1726 680,1680 510,1691 374,1664 348,1683 296,1657 253,1672"/>
                <Baseline points="260,1710 286,1708 313,1708 339,1708 366,1708 392,1708 419,1708 445,1708 472,1708 498,1710 525,1710 551,1710 578,1710 604,1709 631,1708 657,1708 684,1708"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="246,1668 246,1728 374,1728 374,1668"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="394,1668 394,1728 442,1728 442,1668"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="462,1670 462,1730 634,1730 634,1670"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="650,1668 650,1728 674,1728 674,1668"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="189,1755 1078,1752 1078,1706 799,1696 651,1731 189,1698"/>
                <Baseline points="196,1744 240,1742 284,1742 328,1743 372,1744 417,1744 461,1744 505,1744 549,1744 593,1744 638,1743 682,1744 726,1744 770,1742 814,1742 859,1742 903,1743 947,1744 991,1743 1035,1744 1080,1744"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="182,1702 182,1762 315,1762 315,1702"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="346,1704 346,1764 635,1764 635,1704"/>
                    <TextEquiv>
                        <Unicode>Mühlenvereinigung</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="662,1702 662,1762 954,1762 954,1702"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w4" custom="readingOrder {index:3;}">
                    <Coords points="977,1703 977,1763 1076,1763 1076,1703"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Mühlenvereinigung Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="189,1798 1189,1807 1162,1734 979,1763 189,1752"/>
                <Baseline points="196,1780 245,1778 295,1777 345,1776 395,1778 445,1779 494,1780 544,1778 594,1779 644,1778 694,1778 743,1780 793,1780 843,1779 893,1778 943,1780 992,1778 1042,1778 1092,1778 1142,1779 1192,1782"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="186,1736 186,1796 540,1796 540,1736"/>
                    <TextEquiv>
                        <Unicode>Interessengemeinschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="557,1738 557,1798 749,1798 749,1738"/>
                    <TextEquiv>
                        <Unicode>Schlesischer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="766,1739 766,1799 873,1799 873,1739"/>
                    <TextEquiv>
                        <Unicode>Mühlen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="901,1738 901,1798 1188,1798 1188,1738"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Interessengemeinschaft Schlesischer Mühlen Aktiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="257,1823 288,1826 304,1819 325,1825 347,1822 365,1830 384,1826 384,1797 372,1791 348,1798 339,1789 325,1794 313,1789 303,1794 292,1794 285,1787 257,1789"/>
                <Baseline points="264,1814 295,1814 326,1814 357,1814 388,1814"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="250,1774 250,1834 382,1834 382,1774"/>
                    <TextEquiv>
                        <Unicode>Breslau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Breslau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="190,1873 1262,1873 1237,1797 1185,1826 190,1817"/>
                <Baseline points="198,1850 251,1848 304,1848 358,1848 411,1850 465,1848 518,1849 571,1848 625,1850 678,1848 732,1846 785,1848 838,1850 892,1848 945,1850 999,1850 1052,1848 1105,1848 1159,1848 1212,1850 1266,1854"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="183,1808 183,1868 541,1868 541,1808"/>
                    <TextEquiv>
                        <Unicode>Interessengemeinschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="570,1808 570,1868 779,1868 779,1808"/>
                    <TextEquiv>
                        <Unicode>Pommerscher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="814,1808 814,1868 921,1868 921,1808"/>
                    <TextEquiv>
                        <Unicode>Mühlen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w4" custom="readingOrder {index:3;}">
                    <Coords points="960,1808 960,1868 1268,1868 1268,1808"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Interessengemeinschaft Pommerscher Mühlen Aktien-Gesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="257,1900 268,1900 286,1892 296,1898 308,1892 315,1898 329,1894 351,1898 360,1894 360,1866 351,1869 337,1857 313,1858 303,1869 293,1868 274,1856 256,1860"/>
                <Baseline points="264,1882 289,1884 314,1885 339,1886 364,1884"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="250,1844 250,1904 352,1904 352,1844"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="185,1940 1258,1939 1246,1870 185,1876"/>
                <Baseline points="192,1920 245,1920 299,1920 352,1918 406,1920 459,1918 513,1920 566,1920 620,1920 673,1920 727,1920 780,1920 834,1920 887,1920 941,1918 994,1919 1048,1920 1101,1920 1155,1920 1208,1922 1262,1922"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="178,1878 178,1938 535,1938 535,1878"/>
                    <TextEquiv>
                        <Unicode>Interessengemeinschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="565,1880 565,1940 782,1940 782,1880"/>
                    <TextEquiv>
                        <Unicode>Thüringischer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="811,1880 811,1940 922,1940 922,1880"/>
                    <TextEquiv>
                        <Unicode>Mühlen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="958,1880 958,1940 1256,1940 1256,1880"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Interessengemeinschaft Thüringischer Mühlen Aktien-Gesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="257,1975 272,1972 285,1963 299,1965 305,1972 320,1969 331,1975 344,1968 360,1973 360,1934 348,1933 335,1939 311,1926 295,1932 270,1925 257,1929"/>
                <Baseline points="264,1956 289,1956 314,1956 339,1956 364,1956"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="251,1916 251,1976 352,1976 352,1916"/>
                    <TextEquiv>
                        <Unicode>Erfurt</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Erfurt</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="258,2012 732,2011 732,1949 687,1972 600,1957 523,1973 435,1948 376,1975 258,1973"/>
                <Baseline points="266,2002 292,2002 318,2002 344,2002 370,2002 396,2002 422,2002 448,2000 474,2000 500,2002 526,2001 552,2001 578,2002 604,2002 630,2002 656,2002 682,2000 708,2001 734,2004"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="252,1962 252,2022 375,2022 375,1962"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="400,1961 400,2021 445,2021 445,1961"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="462,1961 462,2021 680,2021 680,1961"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w4" custom="readingOrder {index:3;}">
                    <Coords points="696,1961 696,2021 729,2021 729,1961"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="189,2044 913,2052 913,2005 822,1992 487,2026 189,2004"/>
                <Baseline points="196,2034 232,2036 268,2036 304,2036 340,2036 376,2036 412,2036 448,2036 484,2036 520,2036 556,2036 592,2036 628,2036 664,2036 700,2036 736,2036 772,2038 808,2036 844,2036 880,2038 916,2036"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="182,1996 182,2056 452,2056 452,1996"/>
                    <TextEquiv>
                        <Unicode>Ceres-Assekuranz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="486,1996 486,2056 782,2056 782,1996"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="808,1996 808,2056 911,2056 911,1996"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ceres-Assekuranz Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="190,2079 1182,2086 1182,2039 190,2043"/>
                <Baseline points="198,2068 247,2070 296,2070 346,2070 395,2071 445,2072 494,2070 543,2070 593,2070 642,2072 692,2071 741,2072 790,2072 840,2072 889,2070 939,2070 988,2070 1037,2070 1087,2070 1136,2070 1186,2072"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="183,2030 183,2090 360,2090 360,2030"/>
                    <TextEquiv>
                        <Unicode>Oeynhauser</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="386,2030 386,2090 588,2090 588,2030"/>
                    <TextEquiv>
                        <Unicode>Mühlenwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="614,2031 614,2091 680,2091 680,2031"/>
                    <TextEquiv>
                        <Unicode>Carl</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="702,2031 702,2091 776,2091 776,2031"/>
                    <TextEquiv>
                        <Unicode>Koch</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w5" custom="readingOrder {index:4;}">
                    <Coords points="805,2030 805,2090 1096,2090 1096,2030"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w6" custom="readingOrder {index:5;}">
                    <Coords points="1114,2030 1114,2090 1169,2090 1169,2030"/>
                    <TextEquiv>
                        <Unicode>Bad</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Oeynhauser Mühlenwerke Carl Koch Aktiengesellschaft, Bad</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="253,2115 276,2122 300,2113 312,2123 372,2114 400,2122 416,2113 457,2122 455,2082 446,2079 392,2084 378,2074 363,2084 273,2079 252,2086"/>
                <Baseline points="260,2102 285,2104 310,2105 335,2106 360,2106 385,2106 410,2106 435,2106 460,2106"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="249,2066 249,2126 452,2126 452,2066"/>
                    <TextEquiv>
                        <Unicode>Oeynhausen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Oeynhausen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="185,2153 1234,2165 1234,2100 1082,2091 185,2105"/>
                <Baseline points="192,2142 244,2140 296,2140 348,2140 401,2142 453,2142 505,2140 558,2140 610,2142 662,2141 715,2140 767,2140 819,2140 871,2139 924,2140 976,2140 1028,2138 1081,2139 1133,2140 1185,2140 1238,2144"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="178,2100 178,2160 311,2160 311,2100"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="340,2101 340,2161 580,2161 580,2101"/>
                    <TextEquiv>
                        <Unicode>Papierflaschen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="602,2101 602,2161 613,2161 613,2101"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w4" custom="readingOrder {index:3;}">
                    <Coords points="646,2100 646,2160 904,2160 904,2100"/>
                    <TextEquiv>
                        <Unicode>Hartpapierwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w5" custom="readingOrder {index:4;}">
                    <Coords points="930,2099 930,2159 1236,2159 1236,2099"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Papierflaschen, &amp; Hartpapierwerke Aktien-Gesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_54" custom="readingOrder {index:53;}">
                <Coords points="257,2186 276,2184 289,2192 301,2184 308,2190 319,2185 347,2196 352,2192 364,2193 363,2159 356,2159 337,2146 329,2151 317,2150 304,2158 278,2149 257,2154"/>
                <Baseline points="264,2176 289,2176 315,2177 340,2178 366,2180"/>
                <Word id="tr_1_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="251,2136 251,2196 357,2196 357,2136"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_55" custom="readingOrder {index:54;}">
                <Coords points="186,2240 1210,2225 1210,2175 1163,2163 186,2174"/>
                <Baseline points="194,2210 245,2211 296,2210 347,2210 398,2212 449,2211 500,2210 551,2212 602,2212 653,2212 704,2212 755,2212 806,2212 857,2210 908,2210 959,2210 1010,2210 1061,2212 1112,2211 1163,2212 1214,2212"/>
                <Word id="tr_1_tl_55_w1" custom="readingOrder {index:0;}">
                    <Coords points="179,2170 179,2230 330,2230 330,2170"/>
                    <TextEquiv>
                        <Unicode>Märkische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w2" custom="readingOrder {index:1;}">
                    <Coords points="360,2171 360,2231 460,2231 460,2171"/>
                    <TextEquiv>
                        <Unicode>Karton</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w3" custom="readingOrder {index:2;}">
                    <Coords points="500,2170 500,2230 515,2230 515,2170"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w4" custom="readingOrder {index:3;}">
                    <Coords points="552,2172 552,2232 744,2232 744,2172"/>
                    <TextEquiv>
                        <Unicode>Kartonnagen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w5" custom="readingOrder {index:4;}">
                    <Coords points="773,2170 773,2230 1083,2230 1083,2170"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_55_w6" custom="readingOrder {index:5;}">
                    <Coords points="1105,2171 1105,2231 1205,2231 1205,2171"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Märkische Karton &amp; Kartonnagen Aktien-Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
